/* === RIGHT COLUMN === */
.categories-menu-shade {
	position: fixed;
	background: #1D1D1B4D;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 100;


	opacity: 0;
    visibility: hidden;
	transition: opacity 350ms, visibility 350ms;
}

.categories-menu-shade.show {
	opacity: 1;
	visibility: visible;
	transition: opacity 350ms, visibility 350ms;
}

.categories-menu {
    position: fixed;
    top: 170px;
    left: 50%;
    z-index: 200;
    width: 100%;
	max-width: 1327px;
    max-height: 500px;
    height: calc(100% - 200px);
    background-color: #fff;
	/* box-shadow: 0px 0px 48px rgba(0, 0, 0, 0.10); */
    border-radius: 20px;
    overflow: hidden;

    
    transform: translate(-50%, 10px);
    transition: transform 350ms;
}

.categories-menu-shade.show .categories-menu {
	transition: transform 350ms;
	transform: translate(-50%, 0);
}

.categories-menu .headline {
	margin: 0 0 0 10px;
}

.categories-menu__header,
.categories-menu__row {
	display: flex;
	align-items: flex-start;
}

.categories-menu__header {
	padding-bottom: 30px;
}

.categories-menu__row {
	height: 100%;
}


.categories-menu__left {
	flex: 0 0 300px;
	background-color: #F2F6F9;
}

.categories-menu__right {
	flex: 1 1;
	padding: 24px;
}

.categories-menu__end {
	flex: 0 0 60px;
}

.categories-menu__close {
	display: block;
	padding: 0;
	border: none;
	background-color: transparent;
}

.categories-menu__row .categories-menu__left,
.categories-menu__row .categories-menu__right {
	height: 100%;
	overflow-y: auto;
}

.categories-menu-brand__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.categories-menu-brand__item {
	overflow: hidden;
}

.categories-menu-brand__item + .categories-menu-brand__item {
	border-top: none;
}


.categories-menu-brand__link {
	display: block;
	padding: 12px 24px;

	font-weight: 500;
	font-size: 12px;
	line-height: 1;
	color: #545656;
}

.categories-menu-brand__link:hover {
	color: #545656;
}

.categories-menu-brand__item:hover,
.categories-menu-brand__item.selected {
	border-color: #FFFFFF
}

.categories-menu-brand__item:hover .categories-menu-brand__link,
.categories-menu-brand__item.selected .categories-menu-brand__link {
	background-color: #FFFFFF
}

.categories-menu-brand__link:hover {
	text-decoration: none;
}
/* === END RIGHT COLUMN === */

/* === LEFT COLUMN === */
.categories-menu__list {
	list-style: none;
	padding: 0;
	margin: -21px;
	display: flex;
	flex-wrap: wrap;
}

.categories-menu__item {
	flex: 0 0 25%;
	padding: 21px;
}

.categories-menu__item a:hover {
	text-decoration: none;
}

.img-box.img-box--categories-menu {
	border-radius: 50%;
}

.categories-menu__name {
	display: block;
	margin-top: 8px;

	text-align: left;
	font-weight: 600;
	font-size: 13px;
	line-height: normal;
	color: #0E0E0E;
}
/* === END LEFT COLUMN === */

.categories-menu__subitems a:hover {
    color: #1D1D1B;
}
.categories-menu__subitems a {
    font-size: 14px;
    color: #545656;
}

.categories-menu__subitems {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}